.main-layout {
    margin-top: 50px;

}

body {
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    font-family: Helvetica, Arial, sans-serif;
    background-size: cover;
}


.cust-table-content {
    font-size: 10px;
}

.md-v-line {
    position: absolute;
    border-left: 1px solid rgba(0, 0, 0, .125);
    height: 75px;
    top: 0px;
    left: 35px;
}

.md-v-line-2 {
    position: absolute;
    border-left: 1px solid rgba(0, 0, 0, .125);
    height: 43px;
    top: 0px;
    left: 25px;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 250px;
    background-color: rgb(247, 247, 243);
}

.toUpper {
    text-transform: uppercase;
}

.cust-label-sm {
    width: 100px;
    margin-left: 2px
}

.cust-label-md {
    width: 120px;
    margin-left: 2px
}


.cust-modal-open {
    overflow: hidden;
}

.cust-modal-open .cust-modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.cust-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.cust-modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}

.cust-modal.fade .cust-modal-dialog {
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -50px);
    transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
    .cust-modal.fade .cust-modal-dialog {
        transition: none;
    }
}

.cust-modal.show .cust-modal-dialog {
    -webkit-transform: none;
    transform: none;
}

.cust-modal-dialog-scrollable {
    display: -ms-flexbox;
    display: flex;
    max-height: calc(100% - 1rem);
}

.cust-modal-dialog-scrollable .cust-modal-content {
    max-height: calc(100vh - 1rem);
    overflow: hidden;
}

.cust-modal-dialog-scrollable .cust-modal-header,
.cust-modal-dialog-scrollable .cust-modal-footer {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.cust-modal-dialog-scrollable .cust-modal-body {
    overflow-y: auto;
}

.cust-modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}

.cust-modal-dialog-centered::before {
    display: block;
    height: calc(100vh - 1rem);
    content: "";
}

.cust-modal-dialog-centered.cust-modal-dialog-scrollable {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
}

.cust-modal-dialog-centered.cust-modal-dialog-scrollable .cust-modal-content {
    max-height: none;
}

.cust-modal-dialog-centered.cust-modal-dialog-scrollable::before {
    content: none;
}

.cust-modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}

.cust-modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.cust-modal-backdrop.fade {
    opacity: 0;
}

.cust-modal-backdrop.show {
    opacity: 0.5;
}

.cust-modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}

.cust-modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
}

.cust-modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.cust-modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.cust-modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

.cust-modal-footer> :not(:first-child) {
    margin-left: .25rem;
}

.cust-modal-footer> :not(:last-child) {
    margin-right: .25rem;
}

.cust-modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 576px) {
    .cust-modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }

    .cust-modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem);
    }

    .cust-modal-dialog-scrollable .cust-modal-content {
        max-height: calc(100vh - 3.5rem);
    }

    .cust-modal-dialog-centered {
        min-height: calc(100% - 3.5rem);
    }

    .cust-modal-dialog-centered::before {
        height: calc(100vh - 3.5rem);
    }

    .cust-modal-sm {
        max-width: 300px;
    }
}

@media (min-width: 992px) {

    .cust-modal-lg,
    .cust-modal-xl {
        max-width: 800px;
    }
}

@media (min-width: 1200px) {
    .cust-modal-xl {
        max-width: 1140px;
    }
}

@import "bourbon";

/* Demo Styles */

#content {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 80%;
    max-width: 978px;
}

h1 {
    font-size: 20px;
}

body {
    background: rgb(236, 240, 241);
    opacity: 0px
}


.load {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*change these sizes to fit into your project*/
    width: 100px;
    height: 100px;
}

.load hr {
    border: 0;
    margin: 0;
    width: 40%;
    height: 40%;
    position: absolute;
    border-radius: 50%;
    animation: spin 2s ease infinite
}

.load :first-child {
    background: #19A68C;
    animation-delay: -1.5s
}

.load :nth-child(2) {
    background: #F63D3A;
    animation-delay: -1s
}

.load :nth-child(3) {
    background: #FDA543;
    animation-delay: -0.5s
}

.load :last-child {
    background: #193B48
}

@keyframes spin {

    0%,
    100% {
        transform: translate(0)
    }

    25% {
        transform: translate(160%)
    }

    50% {
        transform: translate(160%, 160%)
    }

    75% {
        transform: translate(0, 160%)
    }
}

ul,
#accessUL {
    list-style-type: none;
}

#accessUL {
    margin: 0;
    padding: 0;
}

.box {
    cursor: pointer;
    -webkit-user-select: none;
    /* Safari 3.1+ */
    -moz-user-select: none;
    /* Firefox 2+ */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
}

.box::before {
    content: "\2610";
    color: black;
    display: inline-block;
    margin-right: 6px;
}

.check-box::before {
    content: "\2611";
    color: dodgerblue;
}

.nested {
    display: none;
}

.active {
    display: block;
}

.valid-entry {
    color: red;
    font-size: 12px;
    display: none
}

.invalid-entry {
    color: red;
    font-size: 12px;
    display: block
}

.required {
    color: blue;
    font-size: 12px;
    display: block
}

.client-inquiry-table {
    /* 25% of viewport */
    height: 50vh;
    width: 15rem;
}

.masterfile-table {
    /* 25% of viewport */
    height: 55vh;
    width: 15rem;
}

.user-table {
    /* 25% of viewport */
    height: 50vh;
    width: 15rem;

}

.eclipse {
    height: 50px;
    width: 50px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    font-size: 2rem
}

.dot {
    height: 10px;
    width: 10px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.name {
    font-size: 1rem
}

.status {
    font-size: .7rem
}
.trBlue{
    background:lightskyblue;
}
.cust-box{
    border: 1px solid grey;
    margin:2px;
    padding:10px;
    height:350px;
    overflow:scroll;
}